body{
	background-color:#f4f4f4;
	color:#555;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.6em;
	margin:0;

}

.container{
	width:80%;
	margin:auto;
	overflow:hidden;
}
.ws6 {font-size: 8px;}
.ws7 {font-size: 9.3px;}
.ws8 {font-size: 11px;}
.ws9 {font-size: 12px;}
.ws10 {font-size: 13px;}
.ws11 {font-size: 15px;}
.ws12 {font-size: 16px;}
.ws14 {font-size: 19px;}
.ws16 {font-size: 21px;}
.ws18 {font-size: 24px;}
.ws20 {font-size: 27px;}
.ws22 {font-size: 29px;}
.ws24 {font-size: 32px;}
.ws26 {font-size: 35px;}
.ws28 {font-size: 37px;}
.ws36 {font-size: 48px;}
.ws48 {font-size: 64px;}
.ws72 {font-size: 96px;}


.wpmd {font-size: 13px;
	font-family: Tahoma,Sans-Serif;
	font-style: normal;
	font-weight: normal;
	background-color:coral;
}
#main-header{
	background-color:coral;
	color:#fff;
}

#navbar{
	background-color:#333;
	color:#fff;
}

#navbar ul{
	padding:0;
	list-style: none;
}

#navbar li{
	display:inline;
}

#navbar a{
	color:#fff;
	text-decoration: none;
	font-size:18px;
	padding-right:15px;
}

#showcase{
	background-image:url('../images/aveugle.png');
	background-position:center right;
	min-height:300px;
	margin-bottom:30px;
	text-align: center right;
}

#showcase h1{
	color:#fff;
	font-size:50px;
	line-height: 1.6em;
	padding-top:30px;
}

#main{
	float:left;
	width:70%;
	padding:0 30px;
	box-sizing: border-box;
}

#sidebar{
	float:right;
	width:20%;
	background: #333;
	color:#fff;
	padding:10px;
	box-sizing: border-box;
}
#inserter{
	background:#fff;
	padding-top:10px;
	position:sticky; 
	overflow:hidden;
	left:337px; top:336px; width:700px; 
    z-index:3;
}
#main-footer{
	background: #333;
	color:#fff;
	text-align: center;
	padding:20px;
	margin-top:40px;
}

@media(max-width:600px){
	#main{
		width:100%;
		float:none;
	}

	#sidebar{
		width:100%;
		float:none;
	}
}